.press-release-header { width: 100%; padding-top: 2rem; padding-bottom: 2rem; background: rgba(13, 66, 105, 1); border: 1px solid rgba(255, 255, 255, 0.13); color: #fff; }
.press-release-header-inner { max-width: 1600px; padding: 2rem; margin: 0 auto; }
.press-release-header h2 { text-align: left; font-family: Nunito Sans; font-style: normal; font-weight: 900; color: #fff; text-transform: uppercase; margin-bottom: 1rem; }
.press-release-date { display: flex; gap: 5px; }
.press-release-body h2 { color: rgba(13, 66, 105, 1); font-size: var(--h3); text-transform: uppercase; }
.press-release-body h3 { color: rgba(13, 66, 105, 1); font-size: var(--h4); text-transform: uppercase; }
.press-release-body h4 { color: rgba(13, 66, 105, 1); font-size: var(--h5); text-transform: uppercase; }
.press-release-body h5 { color: rgba(13, 66, 105, 1); font-size: var(--h6); text-transform: uppercase; }
.press-release-body h6 { color: rgba(13, 66, 105, 1); font-size: var(--h6); text-transform: uppercase; }
.press-release-body { min-height: 300px; padding: 5rem 3rem; max-width: 1600px; margin: 0 auto; }
.press-release-body ul { font-size: 16px; }
.press-release-body ol { font-size: 16px; }
.press-release-body p { font-size: 16px; }
.press-release-body a { color: #e3503c; text-decoration: underline; }
.press-release-body a:hover,
.press-release-body a:focus { color: rgba(13, 66, 105, 1); }
.press-release-body .press-release-video { padding: 56.25% 0 0 0; position: relative; margin-bottom: 2rem; }
.press-release-body .press-release-video iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
@media (max-width: 1160px) {
  .press-release-header h2 { padding-top: 1rem; }
}
@media (max-width: 991px) {
  .press-release-body { padding: 3rem 2rem; }
}
@media (max-width: 767px) {
  .press-release-body { padding: 3rem 1.5rem; }
}
@media (max-width: 930px) {
  .press-release-header h2 { margin-bottom: 0; }
}
@media (max-width: 476px) {
  .press-release-header h2 { padding-bottom: 0.5rem; }
}
